/* Just Traffic - CSS Overrides */
body {background: url(../../../../../default/files/domain-2/images/background_repeat.jpg) repeat-x;}

#full-header {background: url(../../../../../default/files/domain-2/images/header.jpg) center no-repeat; height:185px;}
#full-header .block {margin-bottom:0px;}

#page {background: url(../../../../../default/files/domain-2/images/background.jpg) center top no-repeat; min-height:1020px;}

a, a:link, a:visited {color:#F15C22;}

h1 {color:#263472; font-weight:400; font-size:175%;}

.font-family-myriad, .font-family-myriad .form-text {font-family:"Trebuchet MS", Helvetica, sans-serif;}

.content p {line-height:1.8em; color:#090706; padding-right:12px;}

#header-site-info {margin:20px 0 0 10px;}

#primary-menu {width:700px; float:right; margin-top:115px; font-size:20px;}
#primary-menu a {color:#263472;}
#primary-menu a:hover, #primary-menu a.active {color:#F15C22;}
#primary-menu .nolink {color:#263472;}
#primary-menu .active-trail .nolink {color:#F15C22;}
#primary-menu ul li li {opacity:0.95; filter:alpha(opacity=95); font-size:14px; border-bottom: solid #D1D3D4 1px;}
#primary-menu .sf-menu ul {width:11em; padding-top:16px; margin-left:-40px;}

#pid-jt-home .main {margin-top:30px; padding-top:20px; background: url(../../../../../default/files/domain-2/images/home_block.png) center top no-repeat; height:510px;}
#pid-jt-home #main-top {background:none; margin-top:0px; padding-top:0px;}
#pid-jt-home #main-bottom {height:0px; background:none;}
#main-top{background: url(../../../../../default/files/domain-2/images/main_top.png) center top no-repeat; margin-top:30px; padding-top:30px;}
#main-top.row {overflow:visible;}
#main{background: url(../../../../../default/files/domain-2/images/main_repeat.png) repeat-y;}
#main-bottom {height:70px; background: url(../../../../../default/files/domain-2/images/main_bottom.png) center bottom no-repeat; margin-bottom:30px;}

#footer {background: url(../../../../../default/files/domain-2/images/footer.png) center top no-repeat;}
#pid-contact #footer p {line-height:1.8em;}

#block-menu-menu-jt-footer-menu  li {display: inline;}
#block-menu-menu-jt-footer-menu  { width:960px; margin-left:auto; margin-right:auto; margin-bottom:130px;}
#block-menu-menu-jt-footer-menu  ul {text-align:center;}
#block-menu-menu-jt-footer-menu a {color:#263472; font-size:14px; padding:0 20px 0 20px;}
#block-menu-menu-jt-footer-menu a:hover, #block-menu-menu-jt-footer-menu a.active {color:#F15C22;}

#block-block-1 {margin-top:50px; text-align:center; !important}

#block-menu_block-2.block .inner {margin-left:0px; margin-right:0px; width:220px;}
#block-menu_block-2 {background: url(../../../../../default/files/domain-2/images/jtmenu.png) center top no-repeat; height:300px; padding:20px 0 0 15px;}
#block-menu_block-2 .title {color:#F15C22; font-size:12px; font-weight:500; font-family:"Trebuchet MS", Helvetica, sans-serif; margin:30px 0 0 25px;}
#block-menu_block-2 ul li {list-style:none;margin-bottom: 14px;text-align: center;}
#block-menu_block-2 ul {margin:20px 0 0 13px;width:200px;}
#block-menu_block-2 a {color:#263472; line-height:19px; font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:14px;}
#block-menu_block-2 a:hover, #block-menu_block-2 a.active {color:#F15C22; text-decoration:none;}

.panels-flexible-just_traffic_home .panel-panel .inside {margin: 0 15px 0 15px; !important}
.panels-flexible-row-just_traffic_home-main-row .panels-flexible-region {width:25%;}
.panels-flexible-row-just_traffic_home-main-row p {margin:0;}
.panels-flexible-region-inside-first {padding-left:5px;}
.traffic-management-button {
	display: block;
	width: 224px;
	height: 300px;
	background: url('../../../../../default/files/domain-2/images/home_block_tabs.png') no-repeat left;
}
.traffic-management-button:hover {
	background-position: right;
	text-decoration:none;
}
.sales-hire-button {
	display: block;
	width: 290px;
	height: 300px;
	background: url('../../../../../default/files/domain-2/images/home_block_tab_3.png') left;
}

#button-images {}
#button-wrapper {position:relative; width:250px; margin-left:auto; margin-right:auto; padding-top:205px; text-align:center;}
#button-header {color:#F15C22; font-size:16px; margin-bottom:3px; text-align:center;}
#button-text {color:#090706; text-align:center;}

.traffic-management-button img {border: solid #263472 2px;}
.traffic-management-button:hover img{border: solid #F15C22 2px;}
a .button-wrapper {display:block; width:224px; margin-left:auto; margin-right:auto; padding-top:15px; text-align:center; line-height:1.5em;}
a .button-header {color:#F15C22; font-size:16px; display:block; margin-top:10px;}
a .button-text {color:#090706; display:block;width:199px;padding-left:12px;}

#node-9 {text-align:center; font-size:20px; padding:0 30px 0 30px;}
#node-9 p{line-height: 120%; margin: .3em 0;}
.home-blue-text {font-size:30px; font-weight:400; font-family:"Trebuchet MS", Helvetica, sans-serif; color:#263472;}
.home-orange-text {font-size:30px; font-weight:400; font-family:"Trebuchet MS", Helvetica, sans-serif; color:#F15C22;}

.field-field-main-image {float:right; margin-right:10px;}
.field-field-main-image .field-item {padding: 0 0 5px 10px;}

#manage-button-wrapper {width:270px;}
#manage-button-page {float:left; width:120px; height:30px; background-color:#F15C22; text-align:center; margin:0 0 20px 10px;}
#manage-button-equipment {float:right; width:120px; height:30px; background-color:#F15C22; text-align:center; margin:0 0 20px 10px;}
#manage-button-inner {padding-top:5px;}
a.manage-links  {color:#fff;}

#equipment-wrapper {float:left; width:660px; border-bottom: solid #bcbcbc 1px ;padding:10px;}
#view-id-equipment-page_1 .views-field-title {color:#263472; font-size:20px;}
#view-id-equipment-page_1 .views-field-field-equipment-image-fid {float:right; width:260px;}
#view-id-equipment-page_1 .equipment-body {width:400px;}
#view-id-equipment-page_1 .views-field-field-equipment-image-fid img {padding-left:10px;}
#view-id-equipment-page_1 .views-label-field-hire-price-value {color:#F15C22;}
#view-id-equipment-page_1 .views-label-field-sale-price-value {color:#F15C22;}
#view-id-equipment-page_1 .views-row {}
.equipment-image {display: inline-block;width: 100%;text-align: center;}


#contact_wrapper {height:260px;}
#contact_details {float: left; width: 35%;}
#contact_map {float: right; width: auto; margin-right: 20px;}

#pid-contact h1 {color:#263472; font-size:18px; border-bottom: solid #bcbcbc 1px; padding-bottom:3px;}
#pid-contact h2 {color:#F15C22;font-size:14px;}
#pid-contact h3 {color:#F15C22;font-size:12px;}
#pid-contact .content p {line-height:1.5em; margin: 5px 0 5px 0;}
#pid-contact label {color:#F15C22;font-size:12px; width:250px;}
.webform-component-textfield label, .webform-component-webform_number label, .webform-component-email label, .webform-component-file label, .webform-component-textarea label, .webform-component-select label {
float: left;
width: 14em;
}
.webform-component {margin:20px 0 20px 0;}
#edit-submitted-how-can-we-help-you-wrapper span {width:660px;}

#block-block-6 {float:right; margin-top:-200px; margin-right:20px;}
#block-block-6.grid12-2, #block-block-1.grid12-2 {width:235px;}

#block-menu-menu-just-traffic-seo li{display:inline;}
#block-menu-menu-just-traffic-seo  { width:960px; margin-left:auto; margin-right:auto; margin-bottom:10px;}
#block-menu-menu-just-traffic-seo  ul {text-align:center;}
#block-menu-menu-just-traffic-seo a {color:#999999; font-size:10px; padding:0 2px 0 2px;}

#block-block-5 {height:35px; width:90px; float:right; margin-top:-15px;}